diff --git a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/portlet/BaseAssetDisplayPageFriendlyURLResolver.java b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/portlet/BaseAssetDisplayPageFriendlyURLResolver.java
index 40ab59ce606b8f..c5e03f76532176 100644
--- a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/portlet/BaseAssetDisplayPageFriendlyURLResolver.java
+++ b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/portlet/BaseAssetDisplayPageFriendlyURLResolver.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.portlet;
@@ -70,7 +70,7 @@ import javax.servlet.http.HttpSession;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public abstract class BaseAssetDisplayPageFriendlyURLResolver
 	implements FriendlyURLResolver {
diff --git a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryLocalService.java b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryLocalService.java
index f964bc7921fb1e..edef57d78ecaca 100644
--- a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryLocalService.java
+++ b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.service;
diff --git a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryLocalServiceUtil.java b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryLocalServiceUtil.java
index d05e4b7b05a4c7..eaa1be7aad791b 100644
--- a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryLocalServiceUtil.java
+++ b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.service;
diff --git a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryLocalServiceWrapper.java b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryLocalServiceWrapper.java
index c69c696c5635e4..da94d9ba732c4a 100644
--- a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryLocalServiceWrapper.java
+++ b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.service;
diff --git a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryService.java b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryService.java
index 9bab75b8541a28..6c2802b030df33 100644
--- a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryService.java
+++ b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.service;
diff --git a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryServiceUtil.java b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryServiceUtil.java
index 5333e2777630f4..ed5c3faab78f2d 100644
--- a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryServiceUtil.java
+++ b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.service;
diff --git a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryServiceWrapper.java b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryServiceWrapper.java
index d12422d83fcc4d..bee8572fbb52e7 100644
--- a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryServiceWrapper.java
+++ b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/AssetDisplayPageEntryServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.service;
diff --git a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/persistence/AssetDisplayPageEntryPersistence.java b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/persistence/AssetDisplayPageEntryPersistence.java
index a82b4e12e56ccd..311c13033ec2e4 100644
--- a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/persistence/AssetDisplayPageEntryPersistence.java
+++ b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/persistence/AssetDisplayPageEntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.service.persistence;
diff --git a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/persistence/AssetDisplayPageEntryUtil.java b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/persistence/AssetDisplayPageEntryUtil.java
index 8cdf0a4ac30206..467f1945a01620 100644
--- a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/persistence/AssetDisplayPageEntryUtil.java
+++ b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/service/persistence/AssetDisplayPageEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.service.persistence;
diff --git a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/util/AssetDisplayPageHelper.java b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/util/AssetDisplayPageHelper.java
index a86f327aaba9c0..4862dbe9107c0e 100644
--- a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/util/AssetDisplayPageHelper.java
+++ b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/util/AssetDisplayPageHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.util;
@@ -23,7 +23,7 @@ import com.liferay.layout.page.template.service.LayoutPageTemplateEntryServiceUt
 import com.liferay.portal.kernel.exception.PortalException;
 
 /**
- * @author     Jürgen Kappler
+ * @author     J??rgen Kappler
  * @deprecated As of Athanasius (7.3.x), replaced by {@link
  *             AssetDisplayPageUtil}
  */
diff --git a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/util/AssetDisplayPageUtil.java b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/util/AssetDisplayPageUtil.java
index 2ad951b62d248d..ce60f8fa6cb180 100644
--- a/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/util/AssetDisplayPageUtil.java
+++ b/modules/apps/asset/asset-display-page-api/src/main/java/com/liferay/asset/display/page/util/AssetDisplayPageUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.util;
@@ -23,7 +23,7 @@ import com.liferay.layout.page.template.service.LayoutPageTemplateEntryServiceUt
 import com.liferay.portal.kernel.exception.PortalException;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetDisplayPageUtil {
 
diff --git a/modules/apps/asset/asset-display-page-item-selector-api/src/main/java/com/liferay/asset/display/page/item/selector/criterion/AssetDisplayPageSelectorCriterion.java b/modules/apps/asset/asset-display-page-item-selector-api/src/main/java/com/liferay/asset/display/page/item/selector/criterion/AssetDisplayPageSelectorCriterion.java
index ffe9c8bd21cb96..150064a05c2bb0 100644
--- a/modules/apps/asset/asset-display-page-item-selector-api/src/main/java/com/liferay/asset/display/page/item/selector/criterion/AssetDisplayPageSelectorCriterion.java
+++ b/modules/apps/asset/asset-display-page-item-selector-api/src/main/java/com/liferay/asset/display/page/item/selector/criterion/AssetDisplayPageSelectorCriterion.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.item.selector.criterion;
@@ -17,7 +17,7 @@ package com.liferay.asset.display.page.item.selector.criterion;
 import com.liferay.item.selector.BaseItemSelectorCriterion;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetDisplayPageSelectorCriterion
 	extends BaseItemSelectorCriterion {
diff --git a/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/AssetDisplayPageSelectorCriterionHandler.java b/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/AssetDisplayPageSelectorCriterionHandler.java
index bdd612f2560a9b..bf0976adecd063 100644
--- a/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/AssetDisplayPageSelectorCriterionHandler.java
+++ b/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/AssetDisplayPageSelectorCriterionHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.item.selector.web.internal;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Deactivate;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(service = ItemSelectorCriterionHandler.class)
 public class AssetDisplayPageSelectorCriterionHandler
diff --git a/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/AssetDisplayPagesItemSelectorView.java b/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/AssetDisplayPagesItemSelectorView.java
index 8f41b4bcb0eb06..c46665227951f7 100644
--- a/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/AssetDisplayPagesItemSelectorView.java
+++ b/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/AssetDisplayPagesItemSelectorView.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.item.selector.web.internal;
@@ -44,7 +44,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(immediate = true, service = ItemSelectorView.class)
 public class AssetDisplayPagesItemSelectorView
diff --git a/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/constants/AssetDisplayPageItemSelectorWebKeys.java b/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/constants/AssetDisplayPageItemSelectorWebKeys.java
index 6c605479952026..efcfd6f41d1044 100644
--- a/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/constants/AssetDisplayPageItemSelectorWebKeys.java
+++ b/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/constants/AssetDisplayPageItemSelectorWebKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.item.selector.web.internal.constants;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetDisplayPageItemSelectorWebKeys {
 
diff --git a/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/display/context/AssetDisplayPagesItemSelectorViewDisplayContext.java b/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/display/context/AssetDisplayPagesItemSelectorViewDisplayContext.java
index 032000be07a084..74fed92e7b2e9c 100644
--- a/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/display/context/AssetDisplayPagesItemSelectorViewDisplayContext.java
+++ b/modules/apps/asset/asset-display-page-item-selector-web/src/main/java/com/liferay/asset/display/page/item/selector/web/internal/display/context/AssetDisplayPagesItemSelectorViewDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.item.selector.web.internal.display.context;
@@ -41,7 +41,7 @@ import javax.portlet.PortletURL;
 import javax.servlet.http.HttpServletRequest;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetDisplayPagesItemSelectorViewDisplayContext {
 
